1

Тема: php 7

Сорри, не нашел информации про зрз7.
Есть новости когда будет поддержка сабж?
а то при попытке установки ругается на php-gettext

Отредактировано 1f7 (2016-03-03 18:48:49)

2

Re: php 7

Для PHP 7 необходим Visual Studio 2015. В остальном разницы быть не должно.

ВКонтакте Facebook Twitter

3

Re: php 7

я на ubuntu 14.04, сам зрз не собирал, ставил из ppa:ondrej/php
нашел инфу по сборке https://github.com/kasparsd/php-7-debian
не хочу собирать....
туды его в качель, придётся ждать  sad
сорри за беспокойство